package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

public class SingleOrderNoBean {
//	order_number
	public SingleOrderNoBean() {
	}
	public SingleOrderNoBean(String order_number) {
		this.order_number = order_number;
	}
	
	private String order_number;

	public String getOrder_number() {
		return order_number;
	}

	public void setOrder_number(String order_number) {
		this.order_number = order_number;
	}

	@Override
	public String toString() {
		return "SingleOrderNoBesn [order_number=" + order_number + "]";
	}
}
